<h1>
    <span class="label label-info">
        <i class="material-icons">date_range</i>
        <%= numeroSemainePourDate(@date) %>
    </span>
</h1>

<div class="flex-menu-day">

    <!-- Plage de dates -->
    <div style="margin-right: auto">
        <div class="badge">
            <%= I18n.localize @date.beginning_of_week, format: :long %> -- <%= I18n.localize (@date.end_of_week-2.days), format: :long %>
        </div>
    </div>

    <!-- MENU SERVICE -->
    <div>
        
        <!-- Liste des services -->
        <li class="dropdown">
            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                <% unless @current_service.nil? %>
                    <%= @current_service.nom %>
                <% else %>
                    <%= I18n.t("jours.today.all_services") %>
                <% end %>

            <span class="caret"></span></a>
            <ul class="dropdown-menu">
                <li><%= link_to I18n.t("jours.today.all_services"), week_path(date: @date, service: -1) %></li>
                <% @services.each do |service| %>
                    <li>
                    <%= link_to service.nom, week_path(date: @date, service: service.id) %>
                    </li>
                <% end %>
            </ul>
        </li>
    </div>

    <!-- MENU NAVIGATION -->
    <div style="flex: 0 0 120px">
        <div class="btn-group">
            <%= link_to '<span data-toggle="tooltip"  >
                            <i class="material-icons">chevron_left</i></span>'.html_safe, 
                            week_path(date: @date-1.week), 
                            class: "btn btn-success btn-xs" %>
            <%= link_to '<span data-toggle="tooltip" >
                            <i class="material-icons">adjust</i></span>'.html_safe, 
                            week_path(date: Date.today), 
                            class: "btn btn-success btn-xs" %>
            <%= link_to '<span data-toggle="tooltip" >
                            <i class="material-icons">chevron_right</i></span>'.html_safe, 
                            week_path(date: @date+1.week), 
                            class: "btn btn-success btn-xs" %>
        </div>
    </div>
</div>